;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Driving
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
L_FOOT_BRAKING=Sēdini
HANDBRAKE=Roceni
NEAT=Veikli
SLOWING=Piebremzē
BE_BRAVE=Droši
GO_FULL=Do virsū
SIDEWAYS=Sāniski
WALK=Lēni
STOP=Ļoti Lēni
LIFT=Atlaid Gāzi
SLIDE=Slidinies
UNDERSTEER=Stumj Purnu
TAKE_SPEED=Turi ātrumu
SMALL_DAB=Piesēdini
BIG_DAB=Stipri Sēdini

COMPATIBILITY_DAB=Sēdini (Compatibility)


